WPGgallery = new Object();
WPGgallery.name = "Mid Night Karen 2 Top";
WPGgallery.photographer = "model : Tsukutan";
WPGgallery.contact = "(C) Cosplayers Photo Studio";
WPGgallery.email = "info@jcat.cc";
WPGgallery.date = "06.12.30"

WPGgallery.colors = new Object();
WPGgallery.colors.background = "#000000";
WPGgallery.colors.banner = "#333333";
WPGgallery.colors.text = "#FFFFFF";
WPGgallery.colors.link = "#0000FF";
WPGgallery.colors.alink = "#FF0000";
WPGgallery.colors.vlink = "#800080";

gPhotos = new Array();
gPhotos[0] = new Object();
gPhotos[0].filename = "0136.jpg";
gPhotos[0].ThumbWidth = 80;
gPhotos[0].ThumbHeight = 120;
gPhotos[0].meta = new Object();

gPhotos[1] = new Object();
gPhotos[1].filename = "0137.jpg";
gPhotos[1].ThumbWidth = 80;
gPhotos[1].ThumbHeight = 120;
gPhotos[1].meta = new Object();

gPhotos[2] = new Object();
gPhotos[2].filename = "0135.jpg";
gPhotos[2].ThumbWidth = 80;
gPhotos[2].ThumbHeight = 120;
gPhotos[2].meta = new Object();

gPhotos[3] = new Object();
gPhotos[3].filename = "0138.jpg";
gPhotos[3].ThumbWidth = 80;
gPhotos[3].ThumbHeight = 120;
gPhotos[3].meta = new Object();

gPhotos[4] = new Object();
gPhotos[4].filename = "0139.jpg";
gPhotos[4].ThumbWidth = 80;
gPhotos[4].ThumbHeight = 120;
gPhotos[4].meta = new Object();

gPhotos[5] = new Object();
gPhotos[5].filename = "0140.jpg";
gPhotos[5].ThumbWidth = 80;
gPhotos[5].ThumbHeight = 120;
gPhotos[5].meta = new Object();

gPhotos[6] = new Object();
gPhotos[6].filename = "0141.jpg";
gPhotos[6].ThumbWidth = 80;
gPhotos[6].ThumbHeight = 120;
gPhotos[6].meta = new Object();

gPhotos[7] = new Object();
gPhotos[7].filename = "0142.jpg";
gPhotos[7].ThumbWidth = 120;
gPhotos[7].ThumbHeight = 80;
gPhotos[7].meta = new Object();

gPhotos[8] = new Object();
gPhotos[8].filename = "0144.jpg";
gPhotos[8].ThumbWidth = 80;
gPhotos[8].ThumbHeight = 120;
gPhotos[8].meta = new Object();

gPhotos[9] = new Object();
gPhotos[9].filename = "0143.jpg";
gPhotos[9].ThumbWidth = 80;
gPhotos[9].ThumbHeight = 120;
gPhotos[9].meta = new Object();

gPhotos[10] = new Object();
gPhotos[10].filename = "0145.jpg";
gPhotos[10].ThumbWidth = 80;
gPhotos[10].ThumbHeight = 120;
gPhotos[10].meta = new Object();

gPhotos[11] = new Object();
gPhotos[11].filename = "0146.jpg";
gPhotos[11].ThumbWidth = 120;
gPhotos[11].ThumbHeight = 80;
gPhotos[11].meta = new Object();

gPhotos[12] = new Object();
gPhotos[12].filename = "0147.jpg";
gPhotos[12].ThumbWidth = 80;
gPhotos[12].ThumbHeight = 120;
gPhotos[12].meta = new Object();

gPhotos[13] = new Object();
gPhotos[13].filename = "0148.jpg";
gPhotos[13].ThumbWidth = 80;
gPhotos[13].ThumbHeight = 120;
gPhotos[13].meta = new Object();

gPhotos[14] = new Object();
gPhotos[14].filename = "0149.jpg";
gPhotos[14].ThumbWidth = 120;
gPhotos[14].ThumbHeight = 80;
gPhotos[14].meta = new Object();

gPhotos[15] = new Object();
gPhotos[15].filename = "0150.jpg";
gPhotos[15].ThumbWidth = 80;
gPhotos[15].ThumbHeight = 120;
gPhotos[15].meta = new Object();

gPhotos[16] = new Object();
gPhotos[16].filename = "0151.jpg";
gPhotos[16].ThumbWidth = 80;
gPhotos[16].ThumbHeight = 120;
gPhotos[16].meta = new Object();

gPhotos[17] = new Object();
gPhotos[17].filename = "0152.jpg";
gPhotos[17].ThumbWidth = 80;
gPhotos[17].ThumbHeight = 120;
gPhotos[17].meta = new Object();

gPhotos[18] = new Object();
gPhotos[18].filename = "0153.jpg";
gPhotos[18].ThumbWidth = 120;
gPhotos[18].ThumbHeight = 80;
gPhotos[18].meta = new Object();

gPhotos[19] = new Object();
gPhotos[19].filename = "0154.jpg";
gPhotos[19].ThumbWidth = 120;
gPhotos[19].ThumbHeight = 80;
gPhotos[19].meta = new Object();

gPhotos[20] = new Object();
gPhotos[20].filename = "0155.jpg";
gPhotos[20].ThumbWidth = 120;
gPhotos[20].ThumbHeight = 80;
gPhotos[20].meta = new Object();

gPhotos[21] = new Object();
gPhotos[21].filename = "0156.jpg";
gPhotos[21].ThumbWidth = 120;
gPhotos[21].ThumbHeight = 80;
gPhotos[21].meta = new Object();

gPhotos[22] = new Object();
gPhotos[22].filename = "0157.jpg";
gPhotos[22].ThumbWidth = 80;
gPhotos[22].ThumbHeight = 120;
gPhotos[22].meta = new Object();

gPhotos[23] = new Object();
gPhotos[23].filename = "0158.jpg";
gPhotos[23].ThumbWidth = 120;
gPhotos[23].ThumbHeight = 80;
gPhotos[23].meta = new Object();

gPhotos[24] = new Object();
gPhotos[24].filename = "0161.jpg";
gPhotos[24].ThumbWidth = 80;
gPhotos[24].ThumbHeight = 120;
gPhotos[24].meta = new Object();

gPhotos[25] = new Object();
gPhotos[25].filename = "0159.jpg";
gPhotos[25].ThumbWidth = 80;
gPhotos[25].ThumbHeight = 120;
gPhotos[25].meta = new Object();

gPhotos[26] = new Object();
gPhotos[26].filename = "0160.jpg";
gPhotos[26].ThumbWidth = 80;
gPhotos[26].ThumbHeight = 120;
gPhotos[26].meta = new Object();

gPhotos[27] = new Object();
gPhotos[27].filename = "0162.jpg";
gPhotos[27].ThumbWidth = 80;
gPhotos[27].ThumbHeight = 120;
gPhotos[27].meta = new Object();

gPhotos[28] = new Object();
gPhotos[28].filename = "0163.jpg";
gPhotos[28].ThumbWidth = 80;
gPhotos[28].ThumbHeight = 120;
gPhotos[28].meta = new Object();

gPhotos[29] = new Object();
gPhotos[29].filename = "0164.jpg";
gPhotos[29].ThumbWidth = 80;
gPhotos[29].ThumbHeight = 120;
gPhotos[29].meta = new Object();

gPhotos[30] = new Object();
gPhotos[30].filename = "0165.jpg";
gPhotos[30].ThumbWidth = 80;
gPhotos[30].ThumbHeight = 120;
gPhotos[30].meta = new Object();

gPhotos[31] = new Object();
gPhotos[31].filename = "0166.jpg";
gPhotos[31].ThumbWidth = 80;
gPhotos[31].ThumbHeight = 120;
gPhotos[31].meta = new Object();

gPhotos[32] = new Object();
gPhotos[32].filename = "0167.jpg";
gPhotos[32].ThumbWidth = 80;
gPhotos[32].ThumbHeight = 120;
gPhotos[32].meta = new Object();

gPhotos[33] = new Object();
gPhotos[33].filename = "0168.jpg";
gPhotos[33].ThumbWidth = 80;
gPhotos[33].ThumbHeight = 120;
gPhotos[33].meta = new Object();

gPhotos[34] = new Object();
gPhotos[34].filename = "0169.jpg";
gPhotos[34].ThumbWidth = 80;
gPhotos[34].ThumbHeight = 120;
gPhotos[34].meta = new Object();

gPhotos[35] = new Object();
gPhotos[35].filename = "0170.jpg";
gPhotos[35].ThumbWidth = 120;
gPhotos[35].ThumbHeight = 80;
gPhotos[35].meta = new Object();

gPhotos[36] = new Object();
gPhotos[36].filename = "0172.jpg";
gPhotos[36].ThumbWidth = 80;
gPhotos[36].ThumbHeight = 120;
gPhotos[36].meta = new Object();

gPhotos[37] = new Object();
gPhotos[37].filename = "0173.jpg";
gPhotos[37].ThumbWidth = 120;
gPhotos[37].ThumbHeight = 80;
gPhotos[37].meta = new Object();

gPhotos[38] = new Object();
gPhotos[38].filename = "0174.jpg";
gPhotos[38].ThumbWidth = 120;
gPhotos[38].ThumbHeight = 80;
gPhotos[38].meta = new Object();

gPhotos[39] = new Object();
gPhotos[39].filename = "0171.jpg";
gPhotos[39].ThumbWidth = 80;
gPhotos[39].ThumbHeight = 120;
gPhotos[39].meta = new Object();

gPhotos[40] = new Object();
gPhotos[40].filename = "0175.jpg";
gPhotos[40].ThumbWidth = 120;
gPhotos[40].ThumbHeight = 80;
gPhotos[40].meta = new Object();

gPhotos[41] = new Object();
gPhotos[41].filename = "0176.jpg";
gPhotos[41].ThumbWidth = 80;
gPhotos[41].ThumbHeight = 120;
gPhotos[41].meta = new Object();

gPhotos[42] = new Object();
gPhotos[42].filename = "0177.jpg";
gPhotos[42].ThumbWidth = 80;
gPhotos[42].ThumbHeight = 120;
gPhotos[42].meta = new Object();

gPhotos[43] = new Object();
gPhotos[43].filename = "0178.jpg";
gPhotos[43].ThumbWidth = 80;
gPhotos[43].ThumbHeight = 120;
gPhotos[43].meta = new Object();

gPhotos[44] = new Object();
gPhotos[44].filename = "0179.jpg";
gPhotos[44].ThumbWidth = 80;
gPhotos[44].ThumbHeight = 120;
gPhotos[44].meta = new Object();

gPhotos[45] = new Object();
gPhotos[45].filename = "0180.jpg";
gPhotos[45].ThumbWidth = 80;
gPhotos[45].ThumbHeight = 120;
gPhotos[45].meta = new Object();

gPhotos[46] = new Object();
gPhotos[46].filename = "0181.jpg";
gPhotos[46].ThumbWidth = 120;
gPhotos[46].ThumbHeight = 80;
gPhotos[46].meta = new Object();

gPhotos[47] = new Object();
gPhotos[47].filename = "0182.jpg";
gPhotos[47].ThumbWidth = 80;
gPhotos[47].ThumbHeight = 120;
gPhotos[47].meta = new Object();

gPhotos[48] = new Object();
gPhotos[48].filename = "0183.jpg";
gPhotos[48].ThumbWidth = 80;
gPhotos[48].ThumbHeight = 120;
gPhotos[48].meta = new Object();

gPhotos[49] = new Object();
gPhotos[49].filename = "0184.jpg";
gPhotos[49].ThumbWidth = 80;
gPhotos[49].ThumbHeight = 120;
gPhotos[49].meta = new Object();

gPhotos[50] = new Object();
gPhotos[50].filename = "0185.jpg";
gPhotos[50].ThumbWidth = 120;
gPhotos[50].ThumbHeight = 80;
gPhotos[50].meta = new Object();

gPhotos[51] = new Object();
gPhotos[51].filename = "0186.jpg";
gPhotos[51].ThumbWidth = 120;
gPhotos[51].ThumbHeight = 80;
gPhotos[51].meta = new Object();

gPhotos[52] = new Object();
gPhotos[52].filename = "0187.jpg";
gPhotos[52].ThumbWidth = 80;
gPhotos[52].ThumbHeight = 120;
gPhotos[52].meta = new Object();

gPhotos[53] = new Object();
gPhotos[53].filename = "0188.jpg";
gPhotos[53].ThumbWidth = 80;
gPhotos[53].ThumbHeight = 120;
gPhotos[53].meta = new Object();

gPhotos[54] = new Object();
gPhotos[54].filename = "0189.jpg";
gPhotos[54].ThumbWidth = 80;
gPhotos[54].ThumbHeight = 120;
gPhotos[54].meta = new Object();

gPhotos[55] = new Object();
gPhotos[55].filename = "0190.jpg";
gPhotos[55].ThumbWidth = 80;
gPhotos[55].ThumbHeight = 120;
gPhotos[55].meta = new Object();

gPhotos[56] = new Object();
gPhotos[56].filename = "0191.jpg";
gPhotos[56].ThumbWidth = 80;
gPhotos[56].ThumbHeight = 120;
gPhotos[56].meta = new Object();

gPhotos[57] = new Object();
gPhotos[57].filename = "0192.jpg";
gPhotos[57].ThumbWidth = 80;
gPhotos[57].ThumbHeight = 120;
gPhotos[57].meta = new Object();

gPhotos[58] = new Object();
gPhotos[58].filename = "0193.jpg";
gPhotos[58].ThumbWidth = 80;
gPhotos[58].ThumbHeight = 120;
gPhotos[58].meta = new Object();

gPhotos[59] = new Object();
gPhotos[59].filename = "0194.jpg";
gPhotos[59].ThumbWidth = 80;
gPhotos[59].ThumbHeight = 120;
gPhotos[59].meta = new Object();

gPhotos[60] = new Object();
gPhotos[60].filename = "0195.jpg";
gPhotos[60].ThumbWidth = 80;
gPhotos[60].ThumbHeight = 120;
gPhotos[60].meta = new Object();

gPhotos[61] = new Object();
gPhotos[61].filename = "0196.jpg";
gPhotos[61].ThumbWidth = 80;
gPhotos[61].ThumbHeight = 120;
gPhotos[61].meta = new Object();

gPhotos[62] = new Object();
gPhotos[62].filename = "0197.jpg";
gPhotos[62].ThumbWidth = 80;
gPhotos[62].ThumbHeight = 120;
gPhotos[62].meta = new Object();

gPhotos[63] = new Object();
gPhotos[63].filename = "0198.jpg";
gPhotos[63].ThumbWidth = 120;
gPhotos[63].ThumbHeight = 120;
gPhotos[63].meta = new Object();

gPhotos[64] = new Object();
gPhotos[64].filename = "0199.jpg";
gPhotos[64].ThumbWidth = 120;
gPhotos[64].ThumbHeight = 80;
gPhotos[64].meta = new Object();

gPhotos[65] = new Object();
gPhotos[65].filename = "0200.jpg";
gPhotos[65].ThumbWidth = 80;
gPhotos[65].ThumbHeight = 120;
gPhotos[65].meta = new Object();

gPhotos[66] = new Object();
gPhotos[66].filename = "0201.jpg";
gPhotos[66].ThumbWidth = 80;
gPhotos[66].ThumbHeight = 120;
gPhotos[66].meta = new Object();

gPhotos[67] = new Object();
gPhotos[67].filename = "0202.jpg";
gPhotos[67].ThumbWidth = 120;
gPhotos[67].ThumbHeight = 80;
gPhotos[67].meta = new Object();

gPhotos[68] = new Object();
gPhotos[68].filename = "0203.jpg";
gPhotos[68].ThumbWidth = 120;
gPhotos[68].ThumbHeight = 80;
gPhotos[68].meta = new Object();

gPhotos[69] = new Object();
gPhotos[69].filename = "0204.jpg";
gPhotos[69].ThumbWidth = 80;
gPhotos[69].ThumbHeight = 120;
gPhotos[69].meta = new Object();

gPhotos[70] = new Object();
gPhotos[70].filename = "0205.jpg";
gPhotos[70].ThumbWidth = 80;
gPhotos[70].ThumbHeight = 120;
gPhotos[70].meta = new Object();

gPhotos[71] = new Object();
gPhotos[71].filename = "0206.jpg";
gPhotos[71].ThumbWidth = 120;
gPhotos[71].ThumbHeight = 120;
gPhotos[71].meta = new Object();

gPhotos[72] = new Object();
gPhotos[72].filename = "0207.jpg";
gPhotos[72].ThumbWidth = 80;
gPhotos[72].ThumbHeight = 120;
gPhotos[72].meta = new Object();

gPhotos[73] = new Object();
gPhotos[73].filename = "0208.jpg";
gPhotos[73].ThumbWidth = 80;
gPhotos[73].ThumbHeight = 120;
gPhotos[73].meta = new Object();

gPhotos[74] = new Object();
gPhotos[74].filename = "0209.jpg";
gPhotos[74].ThumbWidth = 80;
gPhotos[74].ThumbHeight = 120;
gPhotos[74].meta = new Object();

gPhotos[75] = new Object();
gPhotos[75].filename = "0210.jpg";
gPhotos[75].ThumbWidth = 120;
gPhotos[75].ThumbHeight = 80;
gPhotos[75].meta = new Object();

gPhotos[76] = new Object();
gPhotos[76].filename = "0211.jpg";
gPhotos[76].ThumbWidth = 120;
gPhotos[76].ThumbHeight = 80;
gPhotos[76].meta = new Object();

gPhotos[77] = new Object();
gPhotos[77].filename = "0212.jpg";
gPhotos[77].ThumbWidth = 80;
gPhotos[77].ThumbHeight = 120;
gPhotos[77].meta = new Object();

gPhotos[78] = new Object();
gPhotos[78].filename = "0213.jpg";
gPhotos[78].ThumbWidth = 80;
gPhotos[78].ThumbHeight = 120;
gPhotos[78].meta = new Object();

gPhotos[79] = new Object();
gPhotos[79].filename = "0214.jpg";
gPhotos[79].ThumbWidth = 120;
gPhotos[79].ThumbHeight = 80;
gPhotos[79].meta = new Object();

gPhotos[80] = new Object();
gPhotos[80].filename = "0215.jpg";
gPhotos[80].ThumbWidth = 120;
gPhotos[80].ThumbHeight = 80;
gPhotos[80].meta = new Object();

gPhotos[81] = new Object();
gPhotos[81].filename = "0216.jpg";
gPhotos[81].ThumbWidth = 80;
gPhotos[81].ThumbHeight = 120;
gPhotos[81].meta = new Object();

gPhotos[82] = new Object();
gPhotos[82].filename = "0217.jpg";
gPhotos[82].ThumbWidth = 80;
gPhotos[82].ThumbHeight = 120;
gPhotos[82].meta = new Object();

gPhotos[83] = new Object();
gPhotos[83].filename = "0218.jpg";
gPhotos[83].ThumbWidth = 120;
gPhotos[83].ThumbHeight = 80;
gPhotos[83].meta = new Object();

gPhotos[84] = new Object();
gPhotos[84].filename = "0219.jpg";
gPhotos[84].ThumbWidth = 80;
gPhotos[84].ThumbHeight = 120;
gPhotos[84].meta = new Object();

gPhotos[85] = new Object();
gPhotos[85].filename = "0220.jpg";
gPhotos[85].ThumbWidth = 80;
gPhotos[85].ThumbHeight = 120;
gPhotos[85].meta = new Object();

gPhotos[86] = new Object();
gPhotos[86].filename = "0221.jpg";
gPhotos[86].ThumbWidth = 80;
gPhotos[86].ThumbHeight = 120;
gPhotos[86].meta = new Object();

gPhotos[87] = new Object();
gPhotos[87].filename = "0222.jpg";
gPhotos[87].ThumbWidth = 120;
gPhotos[87].ThumbHeight = 80;
gPhotos[87].meta = new Object();

gPhotos[88] = new Object();
gPhotos[88].filename = "0223.jpg";
gPhotos[88].ThumbWidth = 120;
gPhotos[88].ThumbHeight = 80;
gPhotos[88].meta = new Object();

gPhotos[89] = new Object();
gPhotos[89].filename = "0224.jpg";
gPhotos[89].ThumbWidth = 120;
gPhotos[89].ThumbHeight = 80;
gPhotos[89].meta = new Object();

gPhotos[90] = new Object();
gPhotos[90].filename = "0225.jpg";
gPhotos[90].ThumbWidth = 80;
gPhotos[90].ThumbHeight = 120;
gPhotos[90].meta = new Object();

gPhotos[91] = new Object();
gPhotos[91].filename = "0226.jpg";
gPhotos[91].ThumbWidth = 80;
gPhotos[91].ThumbHeight = 120;
gPhotos[91].meta = new Object();

gPhotos[92] = new Object();
gPhotos[92].filename = "0227.jpg";
gPhotos[92].ThumbWidth = 80;
gPhotos[92].ThumbHeight = 120;
gPhotos[92].meta = new Object();

gPhotos[93] = new Object();
gPhotos[93].filename = "0228.jpg";
gPhotos[93].ThumbWidth = 120;
gPhotos[93].ThumbHeight = 80;
gPhotos[93].meta = new Object();

